 .u-section-1 {
  background-image: none;
  min-height: 230px;
}

.u-section-1 .u-group-1 {
  min-height: 230px;
  width: 1140px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  width: auto;
  font-family: tusker-grotesk-8700-bold;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    padding-left: 0;
    min-height: 200px;
  }

  .u-section-1 .u-group-1 {
    min-height: 200px;
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 130px;
  }

  .u-section-1 .u-group-1 {
    min-height: 125px;
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 678px;
}

.u-section-2 .u-gallery-1 {
  height: 2375px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
  margin: 20px auto;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-9 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-10 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-11 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-12 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-13 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-14 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-15 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-16 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-17 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-18 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-19 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-19 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-20 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-20 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-21 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-21 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-22 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-22 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-23 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-23 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-24 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-24 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-25 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-25 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-26 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-26 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-27 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-27 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-28 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-28 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-29 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-29 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-30 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-30 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-31 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-back-image-31 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1961px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1346px;
  }

  .u-section-2 .u-gallery-1 {
    height: 6081px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4449px;
  }

  .u-section-2 .u-gallery-1 {
    height: 17851px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 14788px;
  }

  .u-section-2 .u-gallery-1 {
    height: 11428px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 120px;
}

.u-section-3 .u-btn-1 {
  --radius: 2px;
  margin: 40px auto 40px 236px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-left: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 122px;
}

.u-section-4 .u-btn-1 {
  --radius: 2px;
  margin: 40px auto 0 235px;
  padding: 8px 28px 8px 27px;
}

.u-section-4 .u-btn-2 {
  --radius: 2px;
  margin: -39px 235px 41px auto;
  padding: 8px 28px 8px 27px;
}

.u-section-4 .u-icon-2 {
  width: 16px;
  height: 22px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-left: 35px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 122px;
}

.u-section-5 .u-btn-1 {
  --radius: 2px;
  margin: 41px 235px 41px auto;
  padding: 8px 28px 8px 27px;
}

.u-section-5 .u-icon-1 {
  width: 16px;
  height: 22px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 105px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 33px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 12px;
    margin-left: 35px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'tusker-grotesk-8700-bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/tusker-grotesk-8700-bold.otf);
}